langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startup_education
id: startup_education_breadcrumbs
theme: startup_education
region: content_above
weight: -5
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
